## trac-jsgantt 0.9+r11145

=== debian/changelog ===
trac-jsgantt (0.9+r11145-1) unstable; urgency=low

  * First Debian package (Closes: #655429).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 15 Jan 2012 16:04:34 +0000
