=== debian/control ===
Source: trac-jsgantt
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-jsgantt/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-jsgantt/trunk/
Homepage: http://trac-hacks.org/wiki/TracJsGanttPlugin

Package: trac-jsgantt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Recommends: trac-mastertickets, trac-subtickets
Description: displays Trac tickets as a Gantt chart in a wiki page
 A plugin which allows Trac ticket data to be displayed in a
 jsGantt chart in a wiki page. Tasks and milestones are links to
 the corresponding ticket or milestone.
 .
 Configurable field names allow integration with other plugins
 such as trac-mastertickets (for dependencies), trac-subtickets
 (for parent/child relationships), and TimingAndEstimation
 (for estimated and total hours).
