## trac-jsgantt 0.11+r14208

=== debian/changelog ===
trac-jsgantt (0.11+r14208-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging to git
  * Machine readable copyright
  * Bump standards version, no changes
  * Add debian/clean (Closes: #671113)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 31 Jul 2016 21:13:17 +0000
