=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: trac-jsgantt
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
+Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~), dh-python
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-jsgantt/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-jsgantt/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/collab-maint/trac-jsgantt.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-jsgantt.git
 Homepage: http://trac-hacks.org/wiki/TracJsGanttPlugin
 
 Package: trac-jsgantt
