=== debian/watch ===
version=3

opts=downloadurlmangle=s/$/\/tracjsganttplugin\/0\.9\?old_path=\/&format=zip/,uversionmangle=s/^/0.9+r/ \
 http://trac-hacks.org/log/tracjsganttplugin \
 /changeset/(\d+) \
 debian uupdate
